/*     35578 : 타이틀 텍스트      */
.title__35578__ {font-size:0; }
.title__35578__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__35578__ p {font-size:34px;}
}

/*     35579 : 타이틀 텍스트      */
.title__35579__ {font-size:0; }
.title__35579__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__35579__ p {font-size:20px;}
}

/*     35580 : 타이틀 텍스트      */
.title__35580__ {font-size:0; }
.title__35580__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35580__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__35580__.style_left p:before {left:0;}
.title__35580__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__35580__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__35580__ p {padding-top:22px; font-size:24px;}
	.title__35580__ p:before {width:50px; height:6px;}
}

/*     35581 : 텍스트 리스트      */
.text_list__35581__ {margin:0 -5px; padding:0;}
.text_list__35581__:after {content:''; display:block; clear:both;}
.text_list__35581__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__35581__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__35581__ li.even_color > span {background:#b58cd6;}

@media all and (min-width:768px){
	.text_list__35581__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__35581__ {margin:0 -10px;}
	.text_list__35581__ li {padding:0 10px 20px;}
	.text_list__35581__ li > span {padding:18px 20px; font-size:18px;}
}

/*     35582 : 실선      */
.solid_line__35582__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__35582__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__35582__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__35582__ {height:30px;}
}

/*     35583 : 장문 텍스트      */
.textarea__35583__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35583__ p {font-size:16px; line-height:1.6em;}
}

/*     35584 : 이미지 리스트 (타일형)      */
.img_tile__35584__ {overflow:hidden;}
.img_tile__35584__:after {content:''; display:block; clear:both;}
.img_tile__35584__ * {box-sizing:border-box;}
.img_tile__35584__ .img_inner {margin:0 -5px;}
.img_tile__35584__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35584__ .item a {display:block; text-decoration:none;}
.img_tile__35584__ .figure {display:block;}
.img_tile__35584__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35584__ .caption {display:block; background:#f8f5f3;}
.img_tile__35584__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35584__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35584__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35584__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35584__ .item {width:100%;}
.col_m_2__35584__ .item {width:50%;}
.col_m_3__35584__ .item {width:33.3333%;}
.col_m_4__35584__ .item {width:25%;}
.col_m_1__35584__ .item,
.col_m_2__35584__ .item2n,
.col_m_3__35584__ .item3n,
.col_m_4__35584__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35584__ .img_inner {margin:0 -10px;}
	.img_tile__35584__ .item {padding:0 10px 20px;}
	.img_tile__35584__ .caption .caption_inner {padding:15px;}

	.col_m_1__35584__ .item,
	.col_m_2__35584__ .item2n,
	.col_m_3__35584__ .item3n,
	.col_m_4__35584__ .item4n {clear:none;}

	.col_t_1__35584__ .item {width:100%;}
	.col_t_2__35584__ .item {width:50%;}
	.col_t_3__35584__ .item {width:33.3333%;}
	.col_t_4__35584__ .item {width:25%;}
	.col_t_5__35584__ .item {width:20%;}
	.col_t_6__35584__ .item {width:16.6666%;}
	.col_t_1__35584__ .item,
	.col_t_2__35584__ .item2n,
	.col_t_3__35584__ .item3n,
	.col_t_4__35584__ .item4n,
	.col_t_5__35584__ .item5n,
	.col_t_6__35584__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35584__ .img_inner {margin:0 -15px;}
	.img_tile__35584__ .item {padding:0 15px 30px;}
	.img_tile__35584__ .caption .caption_inner {padding:20px;}

	.text_sml__35584__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35584__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35584__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35584__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35584__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35584__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35584__ .item,
	.col_t_2__35584__ .item2n,
	.col_t_3__35584__ .item3n,
	.col_t_4__35584__ .item4n,
	.col_t_5__35584__ .item5n,
	.col_t_6__35584__ .item6n {clear:none;}

	.col_pc_1__35584__ .item {width:100%;}
	.col_pc_2__35584__ .item {width:50%;}
	.col_pc_3__35584__ .item {width:33.3333%;}
	.col_pc_4__35584__ .item {width:25%;}
	.col_pc_5__35584__ .item {width:20%;}
	.col_pc_6__35584__ .item {width:16.6666%;}
	.col_pc_1__35584__ .item,
	.col_pc_2__35584__ .item2n,
	.col_pc_3__35584__ .item3n,
	.col_pc_4__35584__ .item4n,
	.col_pc_5__35584__ .item5n,
	.col_pc_6__35584__ .item6n {clear:both;}
}

/*     35585 : 이미지 리스트 (타일형)      */
.img_tile__35585__ {overflow:hidden;}
.img_tile__35585__:after {content:''; display:block; clear:both;}
.img_tile__35585__ * {box-sizing:border-box;}
.img_tile__35585__ .img_inner {margin:0 -5px;}
.img_tile__35585__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35585__ .item a {display:block; text-decoration:none;}
.img_tile__35585__ .figure {display:block;}
.img_tile__35585__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35585__ .caption {display:block; background:#f8f5f3;}
.img_tile__35585__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35585__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35585__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35585__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35585__ .item {width:100%;}
.col_m_2__35585__ .item {width:50%;}
.col_m_3__35585__ .item {width:33.3333%;}
.col_m_4__35585__ .item {width:25%;}
.col_m_1__35585__ .item,
.col_m_2__35585__ .item2n,
.col_m_3__35585__ .item3n,
.col_m_4__35585__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35585__ .img_inner {margin:0 -10px;}
	.img_tile__35585__ .item {padding:0 10px 20px;}
	.img_tile__35585__ .caption .caption_inner {padding:15px;}

	.col_m_1__35585__ .item,
	.col_m_2__35585__ .item2n,
	.col_m_3__35585__ .item3n,
	.col_m_4__35585__ .item4n {clear:none;}

	.col_t_1__35585__ .item {width:100%;}
	.col_t_2__35585__ .item {width:50%;}
	.col_t_3__35585__ .item {width:33.3333%;}
	.col_t_4__35585__ .item {width:25%;}
	.col_t_5__35585__ .item {width:20%;}
	.col_t_6__35585__ .item {width:16.6666%;}
	.col_t_1__35585__ .item,
	.col_t_2__35585__ .item2n,
	.col_t_3__35585__ .item3n,
	.col_t_4__35585__ .item4n,
	.col_t_5__35585__ .item5n,
	.col_t_6__35585__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35585__ .img_inner {margin:0 -15px;}
	.img_tile__35585__ .item {padding:0 15px 30px;}
	.img_tile__35585__ .caption .caption_inner {padding:20px;}

	.text_sml__35585__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35585__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35585__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35585__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35585__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35585__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35585__ .item,
	.col_t_2__35585__ .item2n,
	.col_t_3__35585__ .item3n,
	.col_t_4__35585__ .item4n,
	.col_t_5__35585__ .item5n,
	.col_t_6__35585__ .item6n {clear:none;}

	.col_pc_1__35585__ .item {width:100%;}
	.col_pc_2__35585__ .item {width:50%;}
	.col_pc_3__35585__ .item {width:33.3333%;}
	.col_pc_4__35585__ .item {width:25%;}
	.col_pc_5__35585__ .item {width:20%;}
	.col_pc_6__35585__ .item {width:16.6666%;}
	.col_pc_1__35585__ .item,
	.col_pc_2__35585__ .item2n,
	.col_pc_3__35585__ .item3n,
	.col_pc_4__35585__ .item4n,
	.col_pc_5__35585__ .item5n,
	.col_pc_6__35585__ .item6n {clear:both;}
}

/*     35586 : 이미지 리스트 (타일형)      */
.img_tile__35586__ {overflow:hidden;}
.img_tile__35586__:after {content:''; display:block; clear:both;}
.img_tile__35586__ * {box-sizing:border-box;}
.img_tile__35586__ .img_inner {margin:0 -5px;}
.img_tile__35586__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35586__ .item a {display:block; text-decoration:none;}
.img_tile__35586__ .figure {display:block;}
.img_tile__35586__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35586__ .caption {display:block; background:#f8f5f3;}
.img_tile__35586__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35586__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35586__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35586__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35586__ .item {width:100%;}
.col_m_2__35586__ .item {width:50%;}
.col_m_3__35586__ .item {width:33.3333%;}
.col_m_4__35586__ .item {width:25%;}
.col_m_1__35586__ .item,
.col_m_2__35586__ .item2n,
.col_m_3__35586__ .item3n,
.col_m_4__35586__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35586__ .img_inner {margin:0 -10px;}
	.img_tile__35586__ .item {padding:0 10px 20px;}
	.img_tile__35586__ .caption .caption_inner {padding:15px;}

	.col_m_1__35586__ .item,
	.col_m_2__35586__ .item2n,
	.col_m_3__35586__ .item3n,
	.col_m_4__35586__ .item4n {clear:none;}

	.col_t_1__35586__ .item {width:100%;}
	.col_t_2__35586__ .item {width:50%;}
	.col_t_3__35586__ .item {width:33.3333%;}
	.col_t_4__35586__ .item {width:25%;}
	.col_t_5__35586__ .item {width:20%;}
	.col_t_6__35586__ .item {width:16.6666%;}
	.col_t_1__35586__ .item,
	.col_t_2__35586__ .item2n,
	.col_t_3__35586__ .item3n,
	.col_t_4__35586__ .item4n,
	.col_t_5__35586__ .item5n,
	.col_t_6__35586__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35586__ .img_inner {margin:0 -15px;}
	.img_tile__35586__ .item {padding:0 15px 30px;}
	.img_tile__35586__ .caption .caption_inner {padding:20px;}

	.text_sml__35586__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35586__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35586__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35586__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35586__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35586__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35586__ .item,
	.col_t_2__35586__ .item2n,
	.col_t_3__35586__ .item3n,
	.col_t_4__35586__ .item4n,
	.col_t_5__35586__ .item5n,
	.col_t_6__35586__ .item6n {clear:none;}

	.col_pc_1__35586__ .item {width:100%;}
	.col_pc_2__35586__ .item {width:50%;}
	.col_pc_3__35586__ .item {width:33.3333%;}
	.col_pc_4__35586__ .item {width:25%;}
	.col_pc_5__35586__ .item {width:20%;}
	.col_pc_6__35586__ .item {width:16.6666%;}
	.col_pc_1__35586__ .item,
	.col_pc_2__35586__ .item2n,
	.col_pc_3__35586__ .item3n,
	.col_pc_4__35586__ .item4n,
	.col_pc_5__35586__ .item5n,
	.col_pc_6__35586__ .item6n {clear:both;}
}

